> For the complete documentation index, see [llms.txt](https://docs.caf.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.caf.io/caf-sdk/android/standalone-modules/faceauthenticator/release-notes.md).

# Release Notes

## February 09th, 2026

### `FaceAuthenticator 5.5.0`

{% hint style="warning" %}
Versions earlier than 5.5.0 will result iProov Liveness to become inoperable as of March 12, 2026. To ensure proper functionality and service continuity, please use version 5.5.0 or later.
{% endhint %}

#### Highlights

* Dependency update: Updated iProov version from 9.1.2 to 11.1.0 in Android.

## June 18th, 2025

### `FaceAuthenticator 5.1.0`

#### Highlights

* Analytics and Crashlytics improviments.

## May 08th, 2025

### `FaceAuthenticator 4.1.1`

#### Fixes

* Fixed crash when network is not working.

## March 31th, 2025

### `FaceAuthenticator 4.1.0`

#### Highlights

* Implementation of a new analytics route.

## March 11th, 2025

### `FaceAuthenticator 4.0.1`

#### Fixes

* Fixed internal parsing issues.

## February 20th, 2025

### `FaceAuthenticator 3.3.0`

#### Highlights

* Updated all versions of caf's internal libraries.
* Update FaceLiveness version from `3.2.3` to `4.0.0`.

{% hint style="warning" %}
Now the dependency is using a new `groupId`: `implementation("io.caf.sdk:new-face-authenticator:3.3.0")`
{% endhint %}

## December 16th, 2024

### `FaceAuthenticator 3.2.3`

#### Highlights

* Updated all versions of caf's internal libraries.
* Update FaceLiveness version from `3.1.0` to `3.2.3`.

{% hint style="warning" %}
Make sure that the address of the iProov repository is as shown: <https://raw.githubusercontent.com/iProov/android/**patch912**/maven/>
{% endhint %}

## June 17th, 2024

### `FaceAuthenticator 3.1.0`

#### Fixes

* Update FaceLiveness version to `3.1.0`.

## April 26th, 2024

### `FaceAuthenticator 3.0.0`

#### Breaking changes

* Utilizing `enum ErrorType` with new [errorTypes](https://github.com/combateafraude/public-docs/blob/docs-sdks/android/faceauthenticator/getting-started/faceauthenticator.md#errortype).
* Returning `FaceAuthenticatorErrorResult` as a new error object.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.caf.io/caf-sdk/android/standalone-modules/faceauthenticator/release-notes.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
